.categories_item {
	float: right;
	display: inline-block;
	position:relative;
	padding: 10px 10px 20px 10px;
	box-sizing:border-box;
	background-color:#fff;
	box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
}
.categories_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	text-align: center;
	direction: rtl;
	padding-top: 10px;
	margin-bottom: 10px;
	height: 40px;
	overflow: hidden;
	visibility: visible;
}
.categories_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	text-align: center;
	direction: rtl;
	margin-bottom: 15px;
	line-height:1.5em;
	height: 70px;
	overflow: hidden;
	visibility: visible;
}
.categories_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.categories_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.categories_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.categories_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 30%;
	margin-left: 5%;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 21px;
}
.categories_item_content {
	font-size: 16px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 30%;
	margin-left: 5%;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 21px;
}
.categories_item_content {
	font-size: 16px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 30%;
	margin-left: 5%;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 19px;
}
.categories_item_content {
	font-size: 16px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 30%;
	margin-left: 5%;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 19px;
}
.categories_item_content {
	font-size: 16px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.categories_item {
	width: 100%;
	margin-left: 0;
	margin-bottom:30px;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 19px;
}
.categories_item_content {
	font-size: 16px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.categories_item {
	width: 100%;
	margin-left: 0;
	margin-bottom:30px;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 19px;
}
.categories_item_content {
	font-size: 16px;
}
}